@font-face {
  font-family: 'CGES-Icons';
  src:  url('fonts/cges-icons/cges-icons.eot');
  src:  url('fonts/cges-icons/cges-icons.eot') format('embedded-opentype'),
    url('fonts/cges-icons/cges-icons.ttf') format('truetype'),
    url('fonts/cges-icons/cges-icons.woff') format('woff'),
    url('fonts/cges-icons/cges-icons.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'cges-icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ayudadigital-incidencias-relleno:before {
  content: "\e980";
  color: #27846d;
}
.icon-ayudadigital-accesibility:before {
  content: "\e965";
  color: #27846d;
}
.icon-ayudadigital-cerrar-sesion:before {
  content: "\e97f";
  color: #27846d;
}
.icon-ayudadigital-flecha-estrecha:before {
  content: "\e983";
  color: #27846d;
}
.icon-ayudadigital-flecha:before {
  content: "\e96e";
  color: #27846d;
}
.icon-ayudadigital-enlace:before {
  content: "\e96f";
  color: #27846d;
}
.icon-ayudadigital-smile-negativo:before {
  content: "\e970";
  color: #27846d;
}
.icon-ayudadigital-smile:before {
  content: "\e971";
  color: #27846d;
}
.icon-ayudadigital-compartir:before {
  content: "\e972";
  color: #27846d;
}
.icon-ayudadigital-expandir:before {
  content: "\e973";
  color: #27846d;
}
.icon-ayudadigital-contraer:before {
  content: "\e974";
  color: #27846d;
}
.icon-ayudadigital-txt:before {
  content: "\e975";
  color: #27846d;
}
.icon-ayudadigital-ppt:before {
  content: "\e976";
  color: #27846d;
}
.icon-ayudadigital-vid:before {
  content: "\e977";
  color: #27846d;
}
.icon-ayudadigital-img:before {
  content: "\e978";
  color: #27846d;
}
.icon-ayudadigital-xls:before {
  content: "\e979";
  color: #27846d;
}
.icon-ayudadigital-doc:before {
  content: "\e97a";
  color: #27846d;
}
.icon-ayudadigital-pdf:before {
  content: "\e97b";
  color: #27846d;
}
.icon-ayudadigital-lupa:before {
  content: "\e97c";
  color: #27846d;
}
.icon-ayudadigital-estrella:before {
  content: "\e97d";
  color: #27846d;
}
.icon-ayudadigital-estrella-negativa:before {
  content: "\e97e";
  color: #27846d;
}
.icon-ayudadigital-ojo-negativo:before {
  content: "\e96d";
  color: #27846d;
}
.icon-ayudadigital-ruedadentada02:before {
  content: "\e900";
  color: #27846d;
}
.icon-ayudadigital-novedades02:before {
  content: "\e96b";
  color: #27846d;
}
.icon-ayudadigital-ruedadentada:before {
  content: "\e96c";
  color: #27846d;
}
.icon-ayudadigital-inbox:before {
  content: "\e967";
  color: #27846d;
}
.icon-ayudadigital-masinfo:before {
  content: "\e968";
  color: #27846d;
}
.icon-ayudadigital-switch:before {
  content: "\e969";
  color: #27846d;
}
.icon-ayudadigital-espaciado:before {
  content: "\e963";
  color: #27846d;
}
.icon-ayudadigital-dixlexia:before {
  content: "\e964";
  color: #27846d;
}
.icon-ayudadigital-contraste:before {
  content: "\e966";
  color: #27846d;
}
.icon-ayudadigital-soluciones:before {
  content: "\e962";
  color: #27846d;
}
.icon-ayudadigital-accept:before {
  content: "\e94b";
  color: #27846d;
}
.icon-ayudadigital-cancel:before {
  content: "\e960";
  color: #27846d;
}
.icon-ayudadigital-edit:before {
  content: "\e961";
  color: #27846d;
}
.icon-ayudadigital-aplicaciones-negativo:before {
  content: "\e95a";
  color: #27846d;
}
.icon-ayudadigital-aplicaciones:before {
  content: "\e95b";
  color: #27846d;
}
.icon-ayudadigital-asistencia-remota:before {
  content: "\e95c";
  color: #27846d;
}
.icon-ayudadigital-estado-comunicaciones:before {
  content: "\e95d";
  color: #27846d;
}
.icon-ayudadigital-puesto-de-trabajo:before {
  content: "\e95e";
  color: #27846d;
}
.icon-ayudadigital-ubicacion:before {
  content: "\e95f";
  color: #27846d;
}
.icon-ayudadigital-infonegativo:before {
  content: "\e959";
  color: #27846d;
}
.icon-ayudadigital-portal:before {
  content: "\e901";
  color: #27846d;
}
.icon-ayudadigital-calendario:before {
  content: "\e902";
  color: #27846d;
}
.icon-ayudadigital-whatsapp:before {
  content: "\e956";
  color: #27846d;
}
.icon-ayudadigital-valoracion-negativa:before {
  content: "\e954";
  color: #27846d;
}
.icon-ayudadigital-valoracion-positiva:before {
  content: "\e955";
  color: #27846d;
}
.icon-ayudadigital-agente:before {
  content: "\e903";
  color: #27846d;
}
.icon-ayudadigital-robot:before {
  content: "\e904";
  color: #27846d;
}
.icon-ayudadigital-info:before {
  content: "\e905";
  color: #27846d;
}
.icon-ayudadigital-micentrotrabajo:before {
  content: "\e906";
  color: #27846d;
}
.icon-ayudadigital-aprobaciones:before {
  content: "\e907";
  color: #27846d;
}
.icon-ayudadigital-missuscripciones:before {
  content: "\e908";
  color: #27846d;
}
.icon-ayudadigital-cancelar:before {
  content: "\e909";
  color: #27846d;
}
.icon-ayudadigital-clonar:before {
  content: "\e90a";
  color: #27846d;
}
.icon-ayudadigital-escalar:before {
  content: "\e90b";
  color: #27846d;
}
.icon-ayudadigital-exportar:before {
  content: "\e90c";
  color: #27846d;
}
.icon-ayudadigital-micro:before {
  content: "\e90d";
  color: #27846d;
}
.icon-ayudadigital-volver:before {
  content: "\e90e";
  color: #27846d;
}
.icon-ayudadigital-diraya:before {
  content: "\e90f";
  color: #27846d;
}
.icon-ayudadigital-menu-notificaciones:before {
  content: "\e910";
  color: #27846d;
}
.icon-ayudadigital-misnotificaciones:before {
  content: "\e911";
  color: #27846d;
}
.icon-ayudadigital-escalar1:before {
  content: "\e912";
  color: #27846d;
}
.icon-ayudadigital-clonarnegativo:before {
  content: "\e913";
  color: #27846d;
}
.icon-ayudadigital-cerrar-negativo:before {
  content: "\e914";
  color: #27846d;
}
.icon-ayudadigital-cerrar:before {
  content: "\e915";
  color: #27846d;
}
.icon-ayudadigital-novedades:before {
  content: "\e916";
  color: #27846d;
}
.icon-ayudadigital-ojo:before {
  content: "\e917";
  color: #27846d;
}
.icon-ayudadigital-ojocerrado:before {
  content: "\e918";
  color: #27846d;
}
.icon-ayudadigital-seguridad:before {
  content: "\e919";
  color: #27846d;
}
.icon-ayudadigital-seguridad02:before {
  content: "\e91a";
  color: #27846d;
}
.icon-ayudadigital-aprobaciones02:before {
  content: "\e91b";
  color: #27846d;
}
.icon-ayudadigital-ayuda:before {
  content: "\e91c";
  color: #27846d;
}
.icon-ayudadigital-ayuda02:before {
  content: "\e91d";
  color: #27846d;
}
.icon-ayudadigital-bloquearmenu:before {
  content: "\e91e";
  color: #27846d;
}
.icon-ayudadigital-bloquearmenu02:before {
  content: "\e91f";
  color: #27846d;
}
.icon-ayudadigital-buscatusolucion:before {
  content: "\e920";
  color: #27846d;
}
.icon-ayudadigital-buscatusolucion02:before {
  content: "\e921";
  color: #27846d;
}
.icon-ayudadigital-buzon-negativo:before {
  content: "\e922";
  color: #27846d;
}
.icon-ayudadigital-buzon:before {
  content: "\e923";
  color: #27846d;
}
.icon-ayudadigital-adjuntar:before {
  content: "\e924";
  color: #27846d;
}
.icon-ayudadigital-resolver-negativo:before {
  content: "\e925";
  color: #27846d;
}
.icon-ayudadigital-adjuntar-negativo:before {
  content: "\e926";
  color: #27846d;
}
.icon-ayudadigital-calltome:before {
  content: "\e927";
  color: #27846d;
}
.icon-ayudadigital-calltome02:before {
  content: "\e928";
  color: #27846d;
}
.icon-ayudadigital-exportar-negativo:before {
  content: "\e929";
  color: #27846d;
}
.icon-ayudadigital-rechazar:before {
  content: "\e92a";
  color: #27846d;
}
.icon-ayudadigital-comentar-negativo:before {
  content: "\e92b";
  color: #27846d;
}
.icon-ayudadigital-reclamar:before {
  content: "\e92c";
  color: #27846d;
}
.icon-ayudadigital-chat:before {
  content: "\e92d";
  color: #27846d;
}
.icon-ayudadigital-chat02:before {
  content: "\e92e";
  color: #27846d;
}
.icon-ayudadigital-crearincidencia:before {
  content: "\e92f";
  color: #27846d;
}
.icon-ayudadigital-crearincidencia02:before {
  content: "\e930";
  color: #27846d;
}
.icon-ayudadigital-crearpeticion:before {
  content: "\e931";
  color: #27846d;
}
.icon-ayudadigital-crearpeticion02:before {
  content: "\e932";
  color: #27846d;
}
.icon-ayudadigital-crearsolicitud02:before {
  content: "\e933";
  color: #27846d;
}
.icon-ayudadigital-crearsolucitud:before {
  content: "\e934";
  color: #27846d;
}
.icon-ayudadigital-desbloquearmenu:before {
  content: "\e935";
  color: #27846d;
}
.icon-ayudadigital-desbloquearmenu02:before {
  content: "\e936";
  color: #27846d;
}
.icon-ayudadigital-favoritos:before {
  content: "\e937";
  color: #27846d;
}
.icon-ayudadigital-favoritos02:before {
  content: "\e938";
  color: #27846d;
}
.icon-ayudadigital-inicio:before {
  content: "\e939";
  color: #27846d;
}
.icon-ayudadigital-inicio02:before {
  content: "\e93a";
  color: #27846d;
}
.icon-ayudadigital-missolicitudes:before {
  content: "\e93b";
  color: #27846d;
}
.icon-ayudadigital-missolicitudes02:before {
  content: "\e93c";
  color: #27846d;
}
.icon-ayudadigital-usuario:before {
  content: "\e93d";
  color: #27846d;
}
.icon-ayudadigital-usuario02:before {
  content: "\e93e";
  color: #27846d;
}
.icon-ayudadigital-aceptar:before {
  content: "\e93f";
  color: #27846d;
}
.icon-ayudadigital-aceptar-negativo:before {
  content: "\e940";
  color: #27846d;
}
.icon-ayudadigital-exportar1:before {
  content: "\e941";
  color: #27846d;
}
.icon-ayudadigital-rechazar-negativo:before {
  content: "\e942";
  color: #27846d;
}
.icon-ayudadigital-comentar:before {
  content: "\e943";
  color: #27846d;
}
.icon-ayudadigital-pulsodigital:before {
  content: "\e944";
  color: #53806f;
}
.icon-ayudadigital-incidencia:before {
  content: "\e945";
  color: #27846d;
}
.icon-ayudadigital-cancelar-negativo:before {
  content: "\e946";
  color: #27846d;
}
.icon-ayudadigital-parada:before {
  content: "\e947";
  color: #27846d;
}
.icon-ayudadigital-appmovil:before {
  content: "\e948";
  color: #27846d;
}
.icon-ayudadigital-interesados:before {
  content: "\e949";
  color: #27846d;
}
.icon-ayudadigital-resolver:before {
  content: "\e94a";
  color: #27846d;
}
.icon-ayudadigital-arroba:before {
  content: "\e94c";
  color: #27846d;
}
.icon-ayudadigital-refrescar:before {
  content: "\e94d";
  color: #27846d;
}
.icon-ayudadigital-escalar-negativo:before {
  content: "\e94e";
  color: #27846d;
}
.icon-ayudadigital-interesados-negativo:before {
  content: "\e94f";
  color: #27846d;
}
.icon-ayudadigital-accion-interesados-negativo:before {
  content: "\e950";
  color: #27846d;
}
.icon-ayudadigital-accion-interesados:before {
  content: "\e951";
  color: #27846d;
}
.icon-ayudadigital-chincheta:before {
  content: "\e952";
  color: #27846d;
}
.icon-ayudadigital-perfilusuario:before {
  content: "\e953";
  color: #27846d;
}
.icon-ayudadigital-reclamar-negativo:before {
  content: "\e957";
  color: #27846d;
}
.icon-ayudadigital-pulsodigital-negativo:before {
  content: "\e958";
  color: #27846d;
}
.icon-ayudadigital-incidencia1:before {
  content: "\e96a";
  color: #27846d;
}
